<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.368999481201</MDI>
      <MDI key="STATISTICS_MEAN">0.20380441870917</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.66900062561</MDI>
      <MDI key="STATISTICS_STDDEV">4.8589260988614</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
